@charset "utf-8";
/*公共样式*/
html, body, td, input, textarea, select, button, ul, ol, li, dl, dt, dd,
p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
    box-sizing: content-box;
}

body {
    background: #ffffff;
    color: #666;
    margin: 0 auto;
    width: auto;
    min-width: 1210px;
    min-height: 400px;
}

html, body {
    margin: 0;
    padding: 0;
}

body, td, input, textarea, select, button {
    color: #333;
    font-size: 14px;
    font-family: "Microsoft Yahei", "Lucida Grande", Verdana, Lucida,
        Helvetica, Arial, sans-serif;
}
td{
    font-size: 16px;
    padding: 8px;
    border:1px solid #ddd;
}

label {
    font-weight: normal;
}

body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset
{
    margin: 0;
    padding: 0;
}
body{
    /* padding-top: 80px; */
}

ul, ol, li {
    list-style-image: none;
    list-style-type: none;
}

a {
    color: #666;
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: none;
    cursor: pointer
}

a:focus, input[type=button], input[type=submit] {
    outline: none;
}

input, button, select, textarea {
    outline: none
}

a img {
    border: none;
}

i, em {
    font-style: normal;
}

i.fa {
    font-size: 14px;
    vertical-align: middle;
    margin: 0px 5px;
}

.w1210 {
    width: 1210px;
    margin: 0px auto;
}

.w990 {
    width: 1207px;
    margin: 0px auto;
}

.w400 {
    width: 400px !important;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pos-r {
    position: relative !important;
}

.hide {
    display: none;
}

.color-light {
    color: #999;
}

.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.none {
    display: none !important;
}

.blank {
    height: 10px;
    line-height: 10px;
    clear: both;
    visibility: hidden;
}

.blank15 {
    height: 15px;
    line-height: 15px;
    clear: both;
    visibility: hidden;
}
/*margin、padding值*/
.p-10 {
    padding: 10px 0px;
}

.m-l-10 {
    margin-left: 10px;
}

.m-r-5 {
    margin-right: 5px;
}

.m-10 {
    margin: 10px 0px;
}

.image-lazyload {
    background: url(/images/lazyload_image.png) no-repeat center center
}

.header-box ul .home i, .header-box ul .myinfo i, .header-box ul .cart i,
.header-box ul .wap-nav i, ul .mobile i, .header-box ul .menu-hd b,
.header .logo-right .city .city-select .selector, .breadcrumb i,
.crumbs-nav .crumbs-title .icon, .crumbs-nav .crumbs-search .search-button,
.pagination li a i, .search-results ul.rec-results li.title i.close,
.search-results ul.history-results li i, .pop-login-header .pop-login-close,
.pop-login-header .tell-me-close, .pop-choose-spec-header .pop-choose-spec-close,
.region i, .region-cur i, .region-tabs .li i, .region-tabs .region-tab i,
.region-tabs .selected i, .header-right .cart-icon .cart-left, .welcome .site-close,
.header-box ul li.menu-item .cart i, .header-box ul li.menu-item .we-chat i,
.category-box .home-category .menu-event i, .search .search-form .search-info .search-type-box i,
.site-footer dl.col-article.col-article-spe dd.customer a em {
    background: url(../images/common-icon.png) no-repeat;
}

/*网站导航*/
.category-box {
    width: 100%;
    min-width: 1210px;
    height: 80px;
    background: #fff;
    position: sticky;
    top: 33px;
    left: 0px;
    z-index: 98;
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
}

.category-box-border {
    width: 100%;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.category-box .home-logo{
    z-index: 103;
}
.category-box .home-logo a{
    display: block;
    line-height: 80px;
    height: 80px;
}
.category-box .home-logo a img{
    display: inline-block;
    vertical-align: middle;
    max-height: 60px;
}

.category-box .all-category {
    line-height: 28px;
    text-align: center;
    padding: 0;
    height: 40px;
    position: relative;
    margin-left: 20px;
    margin-top: 20px;
    overflow: hidden;
}

.category-box .all-category ul {
    display: block;
    width: 100%;
    height: 40px;
}

.category-box .all-category li {
    text-decoration: none;
    z-index: 10;
    position: relative;
}

.category-box .all-category li a {
    color: #3C3C3C;
    height: 38px;
    line-height: 38px;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    padding: 0 20px;
}

.category-box .all-category .wrap-line {
    width: 0px;
    position: absolute;
    height: 2px;
    bottom: 0;
}

.category-box .all-category li .nav-icon {
    position: absolute;
    right: 0;
    top: 2px;
    width: 21px;
    height: 16px;
    line-height: 16px;
    display: inline-block;
}

.category-box .all-category li .nav-icon img {
    max-width: 100%;
    max-height: 100%;
}

/*翻页*/
.page {
    padding: 20px 0;
    overflow: hidden;
}

.page-num .num {
    position: relative;
    float: left;
    margin-left: -1px;
    width: 35px;
    border: solid 1px #eee;
    height: 35px;
    color: #666;
    text-align: center;
    line-height: 35px;
    cursor: pointer;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    font-size: 14px;
    display: block;
}

.page-num .prev, .page-num .next {
    width: 70px;
    font-size: 12px;
}

.page-num .prev i, .page-num .next i {
    display: inline-block;
}

.page-num .prev .icon, .page-num .next .icon {
    background: url(../images/common-icon.png) no-repeat;
    display: inline-block;
    width: 6px;
    height: 9px;
}

.page-num .prev .icon {
    background-position: -26px 0;
}

.page-num .next .icon {
    background-position: -74px 0;
}

.page-num a:hover {
    z-index: 1;
    border-width: 1px;
    border-style: solid;
}

.page-num .curr {
    z-index: 1;
    color: #fff;
    border-width: 1px;
    border-style: solid;
    cursor: default;
}

.page-num .curr a, .page-num .curr a:hover {
    color: #fff;
    display: block;
}

.page-num .num>a {
    display: block;
}

.page-num .prev {
    margin-right: 6px;
    margin-left: 0;
}

.page-num .next {
    margin-left: 6px;
}

.page-num .disabled {
    color: #ccc;
}

.page-num a.prev:hover .icon {
    background-position: -42px 0;
}

.page-num a.next:hover .icon {
    background-position: -90px 0;
}

.page-num .prev.disabled .icon {
    background-position: -58px 0;
}

.page-num .next.disabled .icon {
    background-position: -106px 0;
}

.page-wrap .total {
    float: left;
    line-height: 37px;
    margin-left: 10px;
    color: #999;
}

.page-wrap .form .text {
    float: left;
    line-height: 37px;
    margin-left: 5px;
    color: #999;
}

.page-wrap .form .input {
    width: 35px;
    border: solid 1px #ededed;
    height: 21px;
    text-align: center;
    margin: 7px 0 0 5px;
}


/*main css*/
.izl-rmenu{position:fixed; right: 50px; bottom:10px;padding-bottom:73px;z-index:999;}
.izl-rmenu .btn{width:72px;height:73px;margin-bottom:1px;cursor:pointer;position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat;background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat;background-color:#6da9de;text-decoration:none;display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat;background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute;left:-160px;top:0px;display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat;background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b;position:absolute;width:160px;left:-160px;top:0px;line-height:73px;color:#FFF;font-size:18px;text-align:center;display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat;background-color:#666666;display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}



/*头部*/
ul .mobile i, .header-box ul .menu-hd b, .header .logo-right .city .city-select .selector,
	.breadcrumb i {
	font-size: 12px;
	font-style: normal;
}

.header-top {
	width: 100%;
	min-width: 1210px;
	height: 32px;
	background: #f2f2f2;
	border-bottom: 1px solid #e5e5e5;
	position: sticky;
	top: 0;
	z-index: 99;
}

.header-box {
	position: relative !important;
	width: 1210px;
	margin: 0 auto;
	z-index: 99998;
}
/*请登录注册*/
.header-box .login-info {
	height: 32px;
	line-height: 32px;
	display: inline-block;
	float: left;
}

.header-box .login-info a {
	padding: 0 5px;
}

.header-box .login-info a.login {
	padding-left: 10px;
	color: #0689e1;
}
/*右侧信息*/
.header-box ul {
	float: right;
	height: 32px;
	line-height: 32px;
	-webkit-backface-visibility: hidden;
}

.header-box ul li {
	float: left;
	position: relative;
	padding: 0px 8px;
}

.header-box ul li.menu-item {
	z-index: 99;
	padding: 0px;
}

.header-box ul li.menu-item .menu-hd {
	display: block;
	height: 32px;
	line-height: 32px;
	cursor: pointer;
	z-index: 100;
	position: relative;
	padding: 0 16px 0 8px;
}

.header-box ul li.menu-item .menu-hd b {
	position: absolute;
	right: 5px;
	top: 14px;
	display: inline-block;
	width: 11px;
	height: 11px;
	transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	vertical-align: -1px;
	background-position: 0px -80px;
}

.header-box ul li.hover .menu-hd b, .header-box ul li.menu-item .menu:hover .menu-hd b
	{
	top: 8px;
	right: 8px;
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
}

.header-box ul li .menu-bd {
	display: none;
	position: absolute;
	left: 0;
	top: 33px;
	background: #fff;
	opacity: .99;
	filter: alpha(opacity = 99);
	z-index: 93110;
	box-shadow: 0 0 10px #ccc;
	width: 64px;
	padding: 8px;
}
/*.header-box ul li .menu-bd a { color: #666; line-height: 22px; display: block;}*/
.header-box ul li .menu-bd .menu-bd-mask {
	width: 76px;
	height: 10px;
	background-color: #fff;
	position: absolute;
	top: -9px;
	display: inline-block;
}

.header-box ul li.menu-item .menu {
	position: relative;
}

.header-box ul li.hover .menu-hd, .header-box li.menu-item .menu:hover .menu-hd
	{
	background-color: #fff;
	box-shadow: 0 0 10px #ccc;
	padding-bottom: 1px;
}

.header-box ul .home i {
	background-position: -260px -185px;
	width: 13px;
	height: 13px;
	vertical-align: middle;
	margin-right: 3px;
	display: inline-block;
}
/*我的信息*/
.header-box ul li.menu-item .myinfo {
	width: 80px;
}

.header-box ul .myinfo i {
	background-position: -260px -207px;
	width: 13px;
	height: 13px;
	vertical-align: middle;
	display: inline-block;
}

.header-box ul li #menu-2 {
	width: 90px;
	text-align: center;
}

.header-box ul li #menu-2 a {
	line-height: 22px;
	display: block;
}

.header-box ul li #menu-2 .menu-bd-mask {
	width: 92px;
	left: 0px;
}
/*购物车*/
.header-box ul li.menu-item .cart {
	min-width: 55px;
	width: auto;
}

.header-box ul li.menu-item .cart span {
	margin-right: 3px;
	font-weight: 400;
}

.header-box ul li.menu-item .cart i {
	background-position: -292px -3px;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	display: inline-block;
}

.header-box ul li .menu-bd.cart-box-main {
	width: 280px;
	padding: 0px;
}

.header-box ul li .menu-bd.cart-box-main .menu-bd-mask {
	width: 94px;
	left: 0px
}

.dropdown-layer-con {
	position: relative;
	z-index: 2;
	width: 100%;
	background: #fff;
}

.dropdown-layer-con .dropdown-title {
	height: 25px;
	padding: 6px 8px;
	line-height: 25px;
}

.dropdown-layer-con .dropdown-goods-list {
	background: #fff;
	width: 100%;
	height: auto !important;
	height: 344px;
	max-height: 344px;
	overflow-y: auto;
}

.dropdown-layer-con .dropdown-goods-list ul {
	margin-top: -1px;
	width: 100%;
	height: auto;
	float: none;
	clear: both;
	display: inline-block;
}

.dropdown-layer-con .dropdown-goods-list li {
	width: 94%;
	padding: 8px 3%;
	border-top: 1px dotted #ccc;
	overflow: hidden;
	line-height: 17px;
	vertical-align: bottom;
}

.dropdown-layer-con .dropdown-goods-list li.invalid {
	background: #f0f0f0;
}

.dropdown-layer-con .dropdown-goods-list li:hover {
	background: #F5F5F5;
}

.dropdown-layer-con .dropdown-goods-list .p-img {
	float: left;
	width: 50px;
	height: 50px;
	border: 1px solid #ddd;
	padding: 0;
	margin-right: 10px;
	font-size: 0;
}

.dropdown-layer-con .dropdown-goods-list .p-name {
	float: left;
	width: 100px;
	height: 52px;
	overflow: hidden;
}

.dropdown-layer-con .dropdown-goods-list .p-name a {
	text-align: left;
	line-height: 17px;
}

.dropdown-layer-con .dropdown-goods-list .invalid .p-name,
	.dropdown-layer-con .dropdown-goods-list .invalid .p-name a {
	color: #ccc;
}

.dropdown-layer-con .dropdown-goods-list .invalid .p-name font {
	background: #dadada;
	color: #5f5f5f;
	padding: 0px 5px;
	border-radius: 2px;
}

.dropdown-layer-con .dropdown-goods-list .p-detail {
	float: right;
	text-align: right;
}

.dropdown-layer-con .dropdown-goods-list .invalid .p-detail,
	.dropdown-layer-con .dropdown-goods-list .invalid .p-detail .second-color
	{
	color: #ccc;
}

.dropdown-layer-con .dropdown-goods-list .p-detail a.delete {
	display: none;
}

.dropdown-layer-con .dropdown-goods-list li:hover .p-detail a.delete {
	color: #005aa0;
	display: block;
}

.dropdown-layer-con .dropdown-footer {
	padding: 8px;
	background: #F5F5F5;
}

.dropdown-layer-con .dropdown-footer .p-total {
	float: left;
	line-height: 29px;
}

.dropdown-layer-con .dropdown-footer a {
	float: right;
	height: 29px;
	padding: 0 10px;
	color: #fff;
	text-align: center;
	line-height: 29px;
	border-radius: 2px;
}
/*有商品数据加载前的情况、无商品数据的情况*/
.dropdown-layer-con .cart-type {
	width: 100%;
	padding: 20px 0px;
	text-align: center;
}

.dropdown-layer-con .cart-type .cart-type-icon {
	display: block;
	width: 200px;
	height: 150px;
	margin: 0 auto;
	background: url(../images/cart-loading.gif) no-repeat 0 0;
}

.dropdown-layer-con .cart-type .cart-type-text {
	line-height: 20px;
	padding: 10px;
}
/*手机版及弹框*/
.header-box ul li.menu-item .mobile {
	width: 53px;
}

.header-box ul li.menu-item .mobile i {
	background-position: -365px -3px;
	width: 10px;
	height: 15px;
	vertical-align: middle;
	display: inline-block;
}

.header-box ul li .menu-bd.qrcode .menu-bd-mask {
	right: 0px;
}

.header-box ul li .qrcode {
	position: absolute;
	width: 120px;
	height: 140px;
	background: #fff;
	left: -59px;
	top: 33px;
	text-align: center;
}

.header-box ul li .qrcode a {
	display: block;
	width: 100px;
	height: 100px;
	padding: 10px;
	text-align: center;
}

.header-box ul li .qrcode a img {
	width: 100px;
	height: 100px;
}

.header-box ul li .qrcode p {
	width: 85px;
	height: 20px;
	line-height: 20px;
	margin: 0px auto;
	font-size: 14px;
	text-align: center;
}
/*关注微信及弹框*/
.header-box ul li.menu-item .we-chat {
	width: 80px;
}

.header-box ul li.menu-item .we-chat i {
	background-position: -292px -184px;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	display: inline-block;
}

.header-box ul li.menu-item .wap-nav i {
	background-position: -364px -4px;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	display: inline-block;
}

.header-box ul li .menu-bd.we-chat-qrcode .menu-bd-mask {
	width: 94px;
	right: 0px;
}

.header-box ul li .we-chat-qrcode {
	position: absolute;
	width: 120px;
	height: 140px;
	background: #fff;
	left: -42px;
	top: 33px;
	text-align: center;
}

.header-box ul li .we-chat-qrcode a {
	display: block;
	width: 100px;
	height: 100px;
	padding: 10px;
	line-height: 100px;
	text-align: center;
}

.header-box ul li .we-chat-qrcode a img {
	width: 100px;
	/* 	height: 100px; */
}

.header-box ul li .we-chat-qrcode p {
	width: 85px;
	height: 20px;
	line-height: 20px;
	margin: 0px auto;
	font-size: 14px;
	text-align: center;
}